#
# spec file for package floripa-wallpaper-pack
#
# Copyright (c) 2019 Antônio Vinícius Menezes Medeiros, Florianópolis, Brazil.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://github.com/vinyanalista/floripa-wallpaper-pack/issues
#


Name:           floripa-wallpaper-pack
Summary:        Floripa Wallpaper Pack
Version:        1.1.0
Release:        lp152.1.2
License:        GPL-3.0
Group:          System/Fhs
URL:            https://github.com/vinyanalista/floripa-wallpaper-pack
Source:         https://github.com/vinyanalista/floripa-wallpaper-pack/archive/master.tar.gz#/floripa-wallpaper-pack-master.tar.gz
BuildArch:      noarch


%description
Floripa Wallpaper Pack é um pacote de papeis de parede da cidade de Florianópolis.


%prep
%setup -q -n floripa-wallpaper-pack-master


%build


%install
rm -rf wallpapers/*/original
mkdir -p %{buildroot}%{_datadir}/{gnome-background-properties,wallpapers}
mv gnome-background-properties/floripa-wallpaper-pack.xml %{buildroot}%{_datadir}/gnome-background-properties/
mv wallpapers/* %{buildroot}%{_datadir}/wallpapers/


%files
%{_datadir}/gnome-background-properties
%{_datadir}/wallpapers


%changelog
* Thu Mar 12 2020 Antônio Vinícius Menezes Medeiros <linuxkamarada@gmail.com> - 1.1.0
- Adição dos papéis de parede Praia de Itaguaçu e Prainha da Barra da Lagoa
* Tue May 21 2019 Antônio Vinícius Menezes Medeiros <linuxkamarada@gmail.com> - 1.0.0
- Primeira versão
